Subject: bug#252: debsecan: Uses debian release names, and debian data

From: Mark Hindley <[email-masked]>
Date: Wed, 8 Feb 2023 15:35:25 +0000

Control: severity -1 wishlist

Boruch,

On Tue, Oct 23, 2018 at 08:09:54PM -0400, Boruch Baum wrote:
> Subject: debsecan: Uses debian release names and data
> Package: debsecan
> Version: 0.4.19
> Severity: important
> 
> Dear Maintainer,
> 
> This package, created by and for the debian project, bases its operation
> on a particular release (eg. wheezy, squeeze, buster, sid). The devuan
> version should be using devuan release names, and should use devuan data
> (eg. package versions, patch availability)

Thanks for this. I have had a quick look at debsecan and it is very much tied to
https://security-tracker.debian.org/tracker/. Devuan doesn't provide an
equivalent service at the moment. Until we do, there is not much we can do. In
most cases, the Debian security information is still relevant to Devuan.

Mark